Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 113824 - kernel-doc-2.4.21-9.EL rpm is missing on the Q1 ISO
kernel-doc-2.4.21-9.EL rpm is missing on the Q1 ISO
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-18 18:02 EST by Bernd Bartmann
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-21 14:28:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2004-01-18 18:02:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
kernel-doc-2.4.21-9.EL rpm is missing from the Quarterly Update #1 CD
ISO Image.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. look for kernel-doc-2.4.21-9.EL on the Q1 ISO
2.
3.
    

Additional info:
Comment 2 Tim Powers 2004-03-30 14:10:47 EST
I have added kernel-doc to comps. It won't be in the initial isos for the beta, but will be 
included in all subsequent composes (including the gold U2 tree)
Comment 3 Ernie Petrides 2004-03-31 17:14:00 EST
Thanks, Tim.  (I've unmarked the prior comment from being private
and changed this bug's status to "modified".)

Note You need to log in before you can comment on or make changes to this bug.